<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equipv="X-UA-Compatible" content="IE-Edge">

	<title>Menu</title>

	<!-- google fonts -->

		<link href="https://fonts.googleapis.com/css?family=Baloo+Chettan|Montserrat|Raleway|Dancing+Script" rel="stylesheet">

	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">


	<link rel="icon" type="image/gif/png" href="assets/images/coffee and bread copy.png">

	<!-- fontawesome icons -->

	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
	<!-- bootstrap dependencies -->
	

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</head>
<body>
<div class="container-fluid px-0">
	<div class="bg143">
			<nav class="navbar fixed-top navbar-dark navbar-expand-lg">
					<a href="./home.html" class="navbar-brand fadeIn"><img src="./assets/images/coffee and breadwhite copy.jpg"></i>Coffee N' Bread Lounge</a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-list">
						<span class="navbar-toggler-icon"></span>
					</button>
					<div id="navbar-list" class="collapse navbar-collapse">
						<ul class="navbar-nav ml-auto">
							<li class="nav-item">
								<a href="./home.html" class="nav-link">HOME</a>
							</li>
							<li class="nav-item">
								<a href="./gallery.html" class="nav-link active">MENU</a></li>
					
							<li class="nav-item">
								<a href="./about.html" class="nav-link">ABOUT</a></li>
			
							<li class="nav-item">
								<a href="./contact.html" class="nav-link">CONTACTS</a>
							</li>
						</ul>
					</div>
				</nav>	
			

		<header id="head-menu">
			<h1 class="text-center display-1">MENU</h1>
		</header>

		<div class="row">
				<div class="col-md-3 d-none text-center
				 d-md-block">
					<div id="gallery" class="list-group position-fixed">
			   		  <h2 class="menulist">MENU</h2>
						<a href="#coffee">COFFEE</a>		
						<a href="#bread">BREAD and CAKE</a>		
						<a href="#pasta">PASTA</a>		
						<a href="#frappe">FRAPPE</a>		
						<a href="#sandwhich">SPECIALS</a>	
						<a href="#alacart">ALA CARTE</a>		   
						<a href="#lounge">THE LOUNGE</a>		
					</div>
				</div>
		<div class="col-12 col-sm-9">
			<div class="container">			
					<div id="gallery-items" class="row">

						<br>
							<div id="coffee" class="bclabel"></div>

						<h2 class="label">COFFEE</h2>	
					<div class="col-sm-3">				
						<div class="thumbnail" data-toggle="modal" data-target="#espresso-modal">
							<img src="./assets/images/espresso2.jpg" class="card-img-top img-fluid w-100">
							<h3 class="card-title text-center">ESPRESSO</h3>
						</div> <!--end card-->
					</div>		
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#ame-modal">
							<img src="./assets/images/ame.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">AMERICANO</h3>
						</div>      <!--end card-->
					</div>
			
			<div id="espresso-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">ESPRESSO</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/espresso2.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

			<div id="ame-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">AMERICANO</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/ame.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#latte-modal">
							<img src="./assets/images/latte.jpg" class="card-img-top img-fluid w-100">
							<h3 class="card-title text-center">Latte</h3>
						</div> <!--end card-->
					</div>		
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#flatwhite-modal">
							<img src="./assets/images/flat white.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Flat White</h3>
						</div>      <!--end card-->
					</div>
			
				
		
			<div id="latte-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Latte</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/latte.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

			<div id="flatwhite-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Flat White</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/flat white.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->
			
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#macchiato-modal">
							<img src="./assets/images/caramelmac.jpg" class="card-img-top img-fluid w-100">
							<h3 class="card-title text-center">Caramel Macchiato</h3>
						</div> <!--end card-->
					</div>		
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#brewed-modal">
							<img src="./assets/images/brewed.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Brewed</h3>
						</div>      <!--end card-->
					</div>
			
				
		
			<div id="macchiato-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Caramel Macchiato</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/caramelmac.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

			<div id="brewed-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Brewed</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/brewed.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#cappu-modal">
							<img src="./assets/images/cappu.jpg" class="card-img-top img-fluid w-100">
							<h3 class="card-title text-center">Cappuccino</h3>
						</div> <!--end card-->
					</div>		
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#mocha-modal">
							<img src="./assets/images/mocha.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Caffe Mocha</h3>
						</div>      <!--end card-->
					</div>
			
				
		
			<div id="cappu-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Cappuccino</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/cappu.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

			<div id="mocha-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Caffe Mocha</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/cappu.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->
			<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#latte-modal">
							<img src="./assets/images/latte.jpg" class="card-img-top img-fluid w-100">
							<h3 class="card-title text-center">Latte</h3>
						</div> <!--end card-->
					</div>		
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#flatwhite-modal">
							<img src="./assets/images/flat white.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Flat White</h3>
						</div>      <!--end card-->
					</div>
			
				
		
			<div id="latte-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Latte</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/latte.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

			<div id="flatwhite-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Flat White</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/flat white.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

			<div id="bread" class="bclabel"></div>

							<h2 class="label">BREAD and CAKES</h2>	
					<div class="col-sm-3">				
						<div class="thumbnail" data-toggle="modal" data-target="#cros-modal">
							<img src="./assets/images/croissant.jpg" class="card-img-top img-fluid w-100">
							<h3 class="card-title text-center">Croissant</h3>
						</div> <!--end card-->
					</div>		
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#almondcros-modal">
							<img src="./assets/images/almonds.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Almond Croissant</h3>
						</div>      <!--end card-->
					</div>
			
			<div id="cros-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Croissant</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/croissant.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->
							<div class="col-sm-3">
							<div class="thumbnail" data-toggle="modal" data-target="#chococro-modal">
							<img src="./assets/images/chococro.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Chocolate Croissant</h3>
						</div>      <!--end card-->
					</div>
			
			<div id="chococro-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Chocolate Croissant</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/chococro.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

							


			<div id="almondcros-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Almond Croissant</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/almonds.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

						<div class="col-sm-3">				
						<div class="thumbnail" data-toggle="modal" data-target="#bagel-modal">
							<img src="./assets/images/bagels2.jpg" class="card-img-top img-fluid w-100">
							<h3 class="card-title text-center">Bagel</h3>
						</div> <!--end card-->
					</div>		
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#almondapri-modal">
							<img src="./assets/images/apricotalmondcoffeecake.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Apricotal Almond Coffee Cake</h3>
						</div>      <!--end card-->
					</div>
			
			<div id="bagel-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Bagel</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/bagels2.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

			<div id="almondapri-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Apricotal Almond Coffee Cake</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/apricotalmondcoffeecake.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->


						<div class="col-sm-3">				
						<div class="thumbnail" data-toggle="modal" data-target="#pb-modal">
							<img src="./assets/images/pineapplebuns.jpg" class="card-img-top img-fluid w-100">
							<h3 class="card-title text-center">Pineapple Bun</h3>
						</div> <!--end card-->
					</div>		
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#panera-modal">
							<img src="./assets/images/panera-bread.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Panera Bread</h3>
						</div>      <!--end card-->
					</div>
			
			<div id="pb-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Pineapple Bun</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/pineapplebuns.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

			<div id="panera-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Panera Bread</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/apple.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->


									<div class="col-sm-3">
										<div class="thumbnail" data-toggle="modal" data-target="#fruityhot-modal">
											<img src="./assets/images/fuityhot.jpg" class="card-img-top img-fluid w-100">
											<h3 class="card-title text-center">Fruity Hot Cross Bun</h3>
										</div> <!--end card-->
									</div>		
									<div class="col-sm-3">
										<div class="thumbnail" data-toggle="modal" data-target="#chococherry-modal">
											<img src="./assets/images/chococherry.jpg" class="card-img-top img-fluid">
											<h3 class="card-title text-center">Chococherry Cupcake</h3>
										</div>      <!--end card-->
									</div>
							
								
						
							<div id="fruityhot-modal" class="modal fade">
									<div class="modal-dialog" role=document>
										<div class="modal-content">
											<header class="modal-header">
												<h5 class="modal-title">Fruity Hot Cross Bun</h5>
												<button class="close" data-dismiss="modal">
													<span>&times</span>
												</button>
											</header>
											<div class="modal-body thumbnail">
												<img src="./assets/images/fuityhot.jpg" class="image-fluid w-100">
											</div> <!--end modal-body-->

											<footer class="modal-footer">
												<button class="btn btn-block btn-success" data-dismiss="modal">close</button> 
											</footer>
									</div> <!--end modal content-->
								</div><!--end modal dialog-->
							</div> <!--end dog modal-->

									<div id="chococherry-modal" class="modal fade">
									<div class="modal-dialog" role=document>
										<div class="modal-content">
											<header class="modal-header">
												<h5 class="modal-title">Chococherry Cupcake</h5>
												<button class="close" data-dismiss="modal">
													<span>&times</span>
												</button>
											</header>
											<div class="modal-body thumbnail">
												<img src="./assets/images/chococherry.jpg" class="image-fluid w-100">
											</div> <!--end modal-body-->

											<footer class="modal-footer">
												<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
											</footer>
									</div> <!--end modal content-->
								</div><!--end modal dialog-->
							</div> <!--end dog modal-->
					<div class="col-sm-3">				
						<div class="thumbnail" data-toggle="modal" data-target="#bananacoffee-modal">
							<img src="./assets/images/bananacoffee1.jpg" class="card-img-top img-fluid w-100">
							<h3 class="card-title text-center">Banana Coffee Cake </h3>
						</div> <!--end card-->
					</div>		
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#bbl-modal">
							<img src="./assets/images/blueberrylemon.png" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Blueberry Lemon Slice</h3>
						</div>      <!--end card-->
					</div>
			
			<div id="bbl-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Blueberry Lemon Slice</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/blueberrylemon.png" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

			<div id="bananacoffee-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Banana Coffee Cake</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/bananacoffee1.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

					

					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#breadpudding-modal">
							<img src="./assets/images/breadpudding.jpg" class="card-img-top img-fluid w-100">
							<h3 class="card-title text-center">Bread Pudding</h3>
						</div> <!--end card-->
					</div>		
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#marble-modal">
							<img src="./assets/images/marble.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Choco Marble Pound Cake</h3>
						</div>      <!--end card-->
					</div>
			
				
		
			<div id="breadpudding-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Bread Pudding</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/breadpudding.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

				<div id="marble-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Choco Marble Pound Cake</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/marble.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

				<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#cinnamon-modal">
							<img src="./assets/images/croll.jpg" class="card-img-top img-fluid w-100">
							<h3 class="card-title text-center">Cinnamon Roll</h3>
						</div> <!--end card-->
					</div>		
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#lemon-modal">
							<img src="./assets/images/lemondrizzle.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Lemon Drizzle Cake</h3>
						</div>      <!--end card-->
					</div>
			
				
		
			<div id="cinnamon-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Cinnamon Roll</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/croll.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

					<div id="lemon-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Lemon Drizzle Cake</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/lemondrizzle.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

							<div class="col-sm-3">
								<div class="thumbnail" data-toggle="modal" data-target="#stc-modal">
									<img src="./assets/images/streuselcoffee.jpg" class="card-img-top img-fluid w-100">
									<h3 class="card-title text-center">Streusel Coffee Cake</h3>
								</div> <!--end card-->
							</div>		
							<div class="col-sm-3">
								<div class="thumbnail" data-toggle="modal" data-target="#reeses-modal">
									<img src="./assets/images/reeses.jpg" class="card-img-top img-fluid">
									<h3 class="card-title text-center">Reeses Cake</h3>
								</div>      <!--end card-->
							</div>
					
						
				
					<div id="stc-modal" class="modal fade">
							<div class="modal-dialog" role=document>
								<div class="modal-content">
									<header class="modal-header">
										<h5 class="modal-title">Streusel Coffee Cake</h5>
										<button class="close" data-dismiss="modal">
											<span>&times</span>
										</button>
									</header>
									<div class="modal-body thumbnail">
										<img src="./assets/images/streuselcoffee.jpg" class="image-fluid w-100">
									</div> <!--end modal-body-->

									<footer class="modal-footer">
										<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
									</footer>
							</div> <!--end modal content-->
						</div><!--end modal dialog-->
					</div> <!--end dog modal-->

							<div id="reeses-modal" class="modal fade">
							<div class="modal-dialog" role=document>
								<div class="modal-content">
									<header class="modal-header">
										<h5 class="modal-title">Reeses Cake</h5>
										<button class="close" data-dismiss="modal">
											<span>&times</span>
										</button>
									</header>
									<div class="modal-body thumbnail">
										<img src="./assets/images/reeses.jpg" class="image-fluid w-100">
									</div> <!--end modal-body-->

									<footer class="modal-footer">
										<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
									</footer>
							</div> <!--end modal content-->
						</div><!--end modal dialog-->
					</div> <!--end dog modal-->
							<div class="col-sm-3">
								<div class="thumbnail" data-toggle="modal" data-target="#toffeeapple-modal">
									<img src="./assets/images/Toffee-Apple-Bread-2-1.jpg" class="card-img-top img-fluid">
									<h3 class="card-title text-center">Toffee Apple Bread</h3>
								</div>      <!--end card-->
							</div>
					
						
				
					<div id="toffeeapple-modal" class="modal fade">
							<div class="modal-dialog" role=document>
								<div class="modal-content">
									<header class="modal-header">
										<h5 class="modal-title">Toffee Apple Bread</h5>
										<button class="close" data-dismiss="modal">
											<span>&times</span>
										</button>
									</header>
									<div class="modal-body thumbnail">
										<img src="./assets/images/Toffee-Apple-Bread-2-1.jpg" class="image-fluid w-100">
									</div> <!--end modal-body-->

									<footer class="modal-footer">
										<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
									</footer>
							</div> <!--end modal content-->
						</div><!--end modal dialog-->
					</div> <!--end dog modal-->
							
						<div class="col-sm-3">
								<div class="thumbnail" data-toggle="modal" data-target="#bbcc1-modal">
									<img src="./assets/images/bbcc1.jpg" class="card-img-top img-fluid">
									<h3 class="card-title text-center">Blueberry Cheesecake</h3>
								</div>      <!--end card-->
							</div>
					
						
				
					<div id="bbcc1-modal" class="modal fade">
							<div class="modal-dialog" role=document>
								<div class="modal-content">
									<header class="modal-header">
										<h5 class="modal-title">Blueberry Cheesecake</h5>
										<button class="close" data-dismiss="modal">
											<span>&times</span>
										</button>
									</header>
									<div class="modal-body thumbnail">
										<img src="./assets/images/bbcc1.jpg" class="image-fluid w-100">
									</div> <!--end modal-body-->

									<footer class="modal-footer">
										<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
									</footer>
							</div> <!--end modal content-->
						</div><!--end modal dialog-->
					</div> <!--end dog modal-->
							<div class="col-sm-3">
								<div class="thumbnail" data-toggle="modal" data-target="#cd-modal">
									<img src="./assets/images/cd.jpg" class="card-img-top img-fluid">
									<h3 class="card-title text-center">Choco Decadence Cake</h3>
								</div>      <!--end card-->
							</div>
					
						
				
					<div id="cd-modal" class="modal fade">
							<div class="modal-dialog" role=document>
								<div class="modal-content">
									<header class="modal-header">
										<h5 class="modal-title">Choco Decadence Cake</h5>
										<button class="close" data-dismiss="modal">
											<span>&times</span>
										</button>
									</header>
									<div class="modal-body thumbnail">
										<img src="./assets/images/cd.jpg" class="image-fluid w-100">
									</div> <!--end modal-body-->

									<footer class="modal-footer">
										<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
									</footer>
							</div> <!--end modal content-->
						</div><!--end modal dialog-->
					</div> <!--end dog modal-->		
								<div class="col-sm-3">
								<div class="thumbnail" data-toggle="modal" data-target="#sr-modal">
									<img src="./assets/images/sr.jpg" class="card-img-top img-fluid">
									<h3 class="card-title text-center">Sansrival Cake</h3>
								</div>      <!--end card-->
							</div>
					
						
				
					<div id="sr-modal" class="modal fade">
							<div class="modal-dialog" role=document>
								<div class="modal-content">
									<header class="modal-header">
										<h5 class="modal-title">Sansrival Cake</h5>
										<button class="close" data-dismiss="modal">
											<span>&times</span>
										</button>
									</header>
									<div class="modal-body thumbnail">
										<img src="./assets/images/sr.jpg" class="image-fluid w-100">
									</div> <!--end modal-body-->

									<footer class="modal-footer">
										<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
									</footer>
							</div> <!--end modal content-->
						</div><!--end modal dialog-->
					</div> <!--end dog modal-->
								<div class="col-sm-3">
								<div class="thumbnail" data-toggle="modal" data-target="#sc-modal">
									<img src="./assets/images/sc.jpg" class="card-img-top img-fluid">
									<h3 class="card-title text-center">Smores Cake</h3>
								</div>      <!--end card-->
							</div>
					
						
				
					<div id="sc-modal" class="modal fade">
							<div class="modal-dialog" role=document>
								<div class="modal-content">
									<header class="modal-header">
										<h5 class="modal-title">Smores Cake</h5>
										<button class="close" data-dismiss="modal">
											<span>&times</span>
										</button>
									</header>
									<div class="modal-body thumbnail">
										<img src="./assets/images/sc.jpg" class="image-fluid w-100">
									</div> <!--end modal-body-->

									<footer class="modal-footer">
										<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
									</footer>
							</div> <!--end modal content-->
						</div><!--end modal dialog-->
					</div> <!--end dog modal-->

								<div class="col-sm-3">
								<div class="thumbnail" data-toggle="modal" data-target="#ssc-modal">
									<img src="./assets/images/ssc.jpg" class="card-img-top img-fluid">
									<h3 class="card-title text-center">Strawberry Shortcake</h3>
								</div>      <!--end card-->
							</div>
					
						
				
					<div id="ssc-modal" class="modal fade">
							<div class="modal-dialog" role=document>
								<div class="modal-content">
									<header class="modal-header">
										<h5 class="modal-title">Strawberry Shortcake</h5>
										<button class="close" data-dismiss="modal">
											<span>&times</span>
										</button>
									</header>
									<div class="modal-body thumbnail">
										<img src="./assets/images/ssc.jpg" class="image-fluid w-100">
									</div> <!--end modal-body-->

									<footer class="modal-footer">
										<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
									</footer>
							</div> <!--end modal content-->
						</div><!--end modal dialog-->
					</div> <!--end dog modal-->
								
								<div class="col-sm-3">
								<div class="thumbnail" data-toggle="modal" data-target="#tmc-modal">
									<img src="./assets/images/tmc.jpg" class="card-img-top img-fluid">
									<h3 class="card-title text-center">Triple Choco Moose Cake</h3>
								</div>      <!--end card-->
							</div>
					
						
				
					<div id="tmc-modal" class="modal fade">
							<div class="modal-dialog" role=document>
								<div class="modal-content">
									<header class="modal-header">
										<h5 class="modal-title">Triple Choco Moose Cake</h5>
										<button class="close" data-dismiss="modal">
											<span>&times</span>
										</button>
									</header>
									<div class="modal-body thumbnail">
										<img src="./assets/images/tmc.jpg" class="image-fluid w-100">
									</div> <!--end modal-body-->

									<footer class="modal-footer">
										<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
									</footer>
							</div> <!--end modal content-->
						</div><!--end modal dialog-->
					</div> <!--end dog modal-->

					<div id="pasta" class="bclabel"></div>

							<h2 class="label">PASTA</h2>

							<div class="col-sm-3">
								<div class="thumbnail" data-toggle="modal" data-target="#creamytuna-modal">
									<img src="./assets/images/creamytunapesto.jpg" class="card-img-top img-fluid">
									<h3 class="card-title text-center">Creamy Tuna Pesto</h3>
								</div>      <!--end card-->
							</div>
					
						
				
					<div id="creamytuna-modal" class="modal fade">
							<div class="modal-dialog" role=document>
								<div class="modal-content">
									<header class="modal-header">
										<h5 class="modal-title">Creamy Tuna Pesto</h5>
										<button class="close" data-dismiss="modal">
											<span>&times</span>
										</button>
									</header>
									<div class="modal-body thumbnail">
										<img src="./assets/images/creamytunapesto.jpg" class="image-fluid w-100">
									</div> <!--end modal-body-->

									<footer class="modal-footer">
										<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
									</footer>
							</div> <!--end modal content-->
						</div><!--end modal dialog-->
					</div> <!--end dog modal-->

					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#whitechicken-modal">
							<img src="./assets/images/chicken-carbonara.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">White Chicken Pasta</h3>
						</div>      <!--end card-->
					</div>
			
				
		
			<div id="whitechicken-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">White Chicken Pasta</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/chicken-carbonara.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

			<div class="col-sm-3">
				<div class="thumbnail" data-toggle="modal" data-target="#beefspag-modal">
					<img src="./assets/images/beefspag.jpg" class="card-img-top img-fluid">
					<h3 class="card-title text-center">Beefy Red Pasta</h3>
				</div>      <!--end card-->
			</div>
	
		

	<div id="beefspag-modal" class="modal fade">
			<div class="modal-dialog" role=document>
				<div class="modal-content">
					<header class="modal-header">
						<h5 class="modal-title">Beefy Red Pasta</h5>
						<button class="close" data-dismiss="modal">
							<span>&times</span>
						</button>
					</header>
					<div class="modal-body thumbnail">
						<img src="./assets/images/beefspag.jpg" class="image-fluid w-100">
					</div> <!--end modal-body-->

					<footer class="modal-footer">
						<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
					</footer>
			</div> <!--end modal content-->
		</div><!--end modal dialog-->
	</div> <!--end dog modal-->

	<div class="col-sm-3">
		<div class="thumbnail" data-toggle="modal" data-target="#lightpasta-modal">
			<img src="./assets/images/pasta1.jpg" class="card-img-top img-fluid">
			<h3 class="card-title text-center">Light Pasta</h3>
		</div>      <!--end card-->
	</div>



<div id="lightpasta-modal" class="modal fade">
	<div class="modal-dialog" role=document>
		<div class="modal-content">
			<header class="modal-header">
				<h5 class="modal-title">Light Pasta</h5>
				<button class="close" data-dismiss="modal">
					<span>&times</span>
				</button>
			</header>
			<div class="modal-body thumbnail">
				<img src="./assets/images/pasta1.jpg" class="image-fluid w-100">
			</div> <!--end modal-body-->

			<footer class="modal-footer">
				<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
			</footer>
	</div> <!--end modal content-->
</div><!--end modal dialog-->
</div> <!--end dog modal-->

									
					<div id="frappe" class="bclabel"></div>


					<h2 id="frappe" class="label">FRAPPE</h2>

									<div class="col-sm-3">
										<div class="thumbnail" data-toggle="modal" data-target="#cmfrappe-modal">
											<img src="./assets/images/cmfrappe.jpg" class="card-img-top img-fluid">
											<h3 class="card-title text-center">Choco Mousse Frappe</h3>
										</div>      <!--end card-->
									</div>
							
								
						
							<div id="cmfrappe-modal" class="modal fade">
									<div class="modal-dialog" role=document>
										<div class="modal-content">
											<header class="modal-header">
												<h5 class="modal-title">Choco Mousse Frappe</h5>
												<button class="close" data-dismiss="modal">
													<span>&times</span>
												</button>
											</header>
											<div class="modal-body thumbnail">
												<img src="./assets/images/cmfrappe.jpg" class="image-fluid w-100">
											</div> <!--end modal-body-->

											<footer class="modal-footer">
												<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
											</footer>
									</div> <!--end modal content-->
								</div><!--end modal dialog-->
							</div> <!--end dog modal-->

							<div class="col-sm-3">
								<div class="thumbnail" data-toggle="modal" data-target="#salted-modal">
									<img src="./assets/images/salted.jpg" class="card-img-top img-fluid">
									<h3 class="card-title text-center">Salted Caramel Frappe</h3>
								</div>      <!--end card-->
							</div>
					
						
				
					<div id="salted-modal" class="modal fade">
							<div class="modal-dialog" role=document>
								<div class="modal-content">
									<header class="modal-header">
										<h5 class="modal-title">Salted Caramel Frappe</h5>
										<button class="close" data-dismiss="modal">
											<span>&times</span>
										</button>
									</header>
									<div class="modal-body thumbnail">
										<img src="./assets/images/salted.jpg" class="image-fluid w-100">
									</div> <!--end modal-body-->

									<footer class="modal-footer">
										<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
									</footer>
							</div> <!--end modal content-->
						</div><!--end modal dialog-->
					</div> <!--end dog modal-->

					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#straw-modal">
							<img src="./assets/images/strawberryfrappe.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Strawberry Frappe</h3>
						</div>      <!--end card-->
					</div>
			
				

			<div id="straw-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Strawberry Frappe</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/strawberryfrappe.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

			<div id="sandwhich" class="bclabel"></div>


			<h2 class="label">SPECIALS</h2>

							<div class="col-sm-3">
								<div class="thumbnail" data-toggle="modal" data-target="#pizza-modal">
									<img src="./assets/images/pizza1.jpg" class="card-img-top img-fluid">
									<h3 class="card-title text-center">Pizza Loaf</h3>
								</div>      <!--end card-->
							</div>
														
					<div id="pizza-modal" class="modal fade">
							<div class="modal-dialog" role=document>
								<div class="modal-content">
									<header class="modal-header">
										<h5 class="modal-title">Pizza Loaf</h5>
										<button class="close" data-dismiss="modal">
											<span>&times</span>
										</button>
									</header>
									<div class="modal-body thumbnail">
										<img src="./assets/images/pizza1.jpg" class="image-fluid w-100">
									</div> <!--end modal-body-->

									<footer class="modal-footer">
										<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
									</footer>
							</div> <!--end modal content-->
						</div><!--end modal dialog-->
					</div> <!--end dog modal-->

					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#sandwich-modal">
							<img src="./assets/images/sandwich.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Bacon Sandwhich</h3>
						</div>      <!--end card-->
					</div>
			
				
		
			<div id="sandwich-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Bacon Sandwhich</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/sandwich.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
				</div><!--end modal dialog-->
			</div> <!--end dog modal-->

			<div class="col-sm-3">
				<div class="thumbnail" data-toggle="modal" data-target="#tunacheese-modal">
					<img src="./assets/images/tunacheese.jpg" class="card-img-top img-fluid">
					<h3 class="card-title text-center">Wheat Tuna Cheese</h3>
				</div>      <!--end card-->
			</div>
	
		

	<div id="tunacheese-modal" class="modal fade">
			<div class="modal-dialog" role=document>
				<div class="modal-content">
					<header class="modal-header">
						<h5 class="modal-title">Wheat Tuna Cheese</h5>
						<button class="close" data-dismiss="modal">
							<span>&times</span>
						</button>
					</header>
					<div class="modal-body thumbnail">
						<img src="./assets/images/tunacheese.jpg" class="image-fluid w-100">
					</div> <!--end modal-body-->

					<footer class="modal-footer">
						<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
					</footer>
			</div> <!--end modal content-->
		</div><!--end modal dialog-->
	</div> <!--end dog modal-->

						<div class="col-sm-3">
							<div class="thumbnail" data-toggle="modal" data-target="#chiabatta-modal">
								<img src="./assets/images/chiabattasandwhich.jpg" class="card-img-top img-fluid">
								<h3 class="card-title text-center">Chiabatta Sandwhich</h3>
							</div>      <!--end card-->
						</div>



					<div id="chiabatta-modal" class="modal fade">
						<div class="modal-dialog" role=document>
							<div class="modal-content">
								<header class="modal-header">
									<h5 class="modal-title">Chiabatta Sandwich</h5>
									<button class="close" data-dismiss="modal">
										<span>&times</span>
									</button>
								</header>
								<div class="modal-body thumbnail">
									<img src="./assets/images/chiabattasandwhich.jpg" class="image-fluid w-100">
								</div> <!--end modal-body-->

								<footer class="modal-footer">
									<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
								</footer>
						</div> <!--end modal content-->
					</div><!--end modal dialog-->
					</div> <!--end dog modal-->

					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#cloudbread-modal">
							<img src="./assets/images/cloudbreadgrilled.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Cloud Bread Grilled</h3>
						</div>      <!--end card-->
					</div>



					<div id="cloudbread-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Cloud Bread Grilled</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/cloudbreadgrilled.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
					</div><!--end modal dialog-->
					</div> <!--end dog modal-->

					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#clubhouse-modal">
							<img src="./assets/images/clubhouse.jpeg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Club House</h3>
						</div>      <!--end card-->
					</div>



					<div id="clubhouse-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Club House</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/clubhouse.jpeg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
					</div><!--end modal dialog-->
					</div> <!--end dog modal-->   

					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#ketoegg-modal">
							<img src="./assets/images/keto eggs on bread.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Keto eggs on bread</h3>
						</div>      <!--end card-->
					</div>



					<div id="ketoegg-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Keto eggs on bread</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/keto eggs on bread.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
					</div><!--end modal dialog-->
					</div> <!--end dog modal-->
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#hawaiian-modal">
							<img src="./assets/images/hawaiiansandwich.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Hawaiian Sandwhich</h3>
						</div>      <!--end card-->
					</div>



					<div id="hawaiian-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Hawaiian Sandwhich</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/hawaiiansandwich.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
					</div><!--end modal dialog-->
					</div> <!--end dog modal-->
					
					<div id="alacart" class="bclabel"></div>

					<h2 class="label">ALA CARTE</h2>
					
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#meal-modal">
							<img src="./assets/images/meal.png" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Toast and Creamy Chips </h3>
						</div>      <!--end card-->
					</div>



					<div id="meal-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Toast and Creamy Chips</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/meal.png" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
					</div><!--end modal dialog-->
					</div> <!--end dog modal-->
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#overload-modal">
							<img src="./assets/images/overloadsandwhichandfries.JPG" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Overload and Fries</h3>
						</div>      <!--end card-->
					</div>



					<div id="overload-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Overload and Fries</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/overloadsandwhichandfries.JPG" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
					</div><!--end modal dialog-->
					</div> <!--end dog modal-->   
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#baconnbun-modal">
							<img src="./assets/images/bacon.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Bacon n' Bun</h3>
						</div>      <!--end card-->
					</div>


					<div id="baconnbun-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Bacon n' Bun</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/bacon.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
					</div><!--end modal dialog-->
					</div> <!--end dog modal-->
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#chicknchips-modal">
							<img src="./assets/images/chicken n'chips.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center">Chicken Bread n' Chips</h3>
						</div>      <!--end card-->
					</div>


					<div id="chicknchips-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title">Chicken bread n' Chips</h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/chicken n'chips.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
					</div><!--end modal dialog-->
					</div> <!--end dog modal-->

					<br>

					<div id="lounge" class="bclabel"></div>

					<h2 class="label">THE LOUNGE</h2>
					
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#place1-modal">
							<img src="./assets/images/place1.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center"> </h3>
						</div>      <!--end card-->
					</div>

					<div id="place1-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title"></h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/place1.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
					</div><!--end modal dialog-->
					</div> <!--end dog modal-->

					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#place2-modal">
							<img src="./assets/images/place2.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center"> </h3>
						</div>      <!--end card-->
					</div>

					<div id="place2-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title"></h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/place2.jpg"  class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
					</div><!--end modal dialog-->
					</div> <!--end dog modal-->
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#place3-modal">
							<img src="./assets/images/place3.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center"> </h3>
						</div>      <!--end card-->
					</div>



					<div id="place3-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title"></h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>
							<div class="modal-body thumbnail">
								<img src="./assets/images/place3.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
					</div><!--end modal dialog-->
					</div> <!--end dog modal-->
					<div class="col-sm-3">
						<div class="thumbnail" data-toggle="modal" data-target="#place5-modal">
							<img src="./assets/images/place5.jpg" class="card-img-top img-fluid">
							<h3 class="card-title text-center"> </h3>
						</div>      <!--end card-->
					</div>

					<div id="place5-modal" class="modal fade">
					<div class="modal-dialog" role=document>
						<div class="modal-content">
							<header class="modal-header">
								<h5 class="modal-title"></h5>
								<button class="close" data-dismiss="modal">
									<span>&times</span>
								</button>
							</header>

							<div class="modal-body thumbnail">
								<img src="./assets/images/place5.jpg" class="image-fluid w-100">
							</div> <!--end modal-body-->

							<footer class="modal-footer">
								<button class="btn btn-block btn-success" data-dismiss="modal">close</button>
							</footer>
					</div> <!--end modal content-->
					</div><!--end modal dialog-->
					</div> <!--end dog modal-->

			</div> <!--modals and product list-->
		</div>
	</div>		
</div>
	
<footer class="footer">
		<p class="text-center pt-3 pb-3 mb-0"> Copyright @ Coffee and Bread Lounge </p>

</footer>
	</div>
</body>
</div>	
